---
include:
  - remote: "https://jobs.just-ci.dev/v3.20.0-beta.4/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v3.20.0-beta.4/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v3.20.0-beta.4/pipelines/docker.yml"
